lp:ubuntu/wily/xmms2

Created by Ubuntu Package Importer on 2015-05-06 and last modified on 2015-05-06
Get this branch:
bzr branch lp:ubuntu/wily/xmms2
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Development

Recent revisions

54. By Colin Watson on 2014-09-05

Rebuild against libav11.

53. By Colin Watson on 2014-08-21

Rebuild for Perl 5.20.0.

52. By Rémi Vanicat on 2014-07-04

* Use a virtual package (xmms2-plugin-output) to allow not installing the
  alsa plugin (Closes: #499950).
* Perl 5.20 transition: make libaudio-xmmsclient-perl.install an
  executable perl script (Closes: #752818)
* Change build depend from libdiscid0-dev to libdiscid-dev (Closes: #753634).

51. By Rémi Vanicat on 2014-05-12

* Add a build dependency on libssl-dev (Closes: #747709).
* Acknowledge NMU. Thanks Reinhard.
* compile against libav10 (Closes: #739455)

50. By Matthias Klose on 2014-04-28

No-change rebuild for ruby2.0 and ruby2.1.

49. By Benjamin Drung on 2014-01-18

* Build for supported versions of Ruby.
  Thanks to Christian Hofstaedtler <email address hidden> (Closes: #730719)
* Drop transitional packages libxmmsclient0-ruby and libxmmsclient0-ruby1.8.
  (Closes: #735729)
* Backport get rid of superfluous argument self to fix
  "medialib_import_path() got multiple values for keyword argument 'cb'"
* Bump Standards-Version to 3.9.5 (no changes needed).

48. By Dimitri John Ledkov on 2013-11-10

No change rebuild against libav 9.

47. By Rémi Vanicat on 2013-10-16

Tell waf to use pkg-config to find smbclient.h, thanks to
Cyril Brulebois (Closes: #726460).

46. By Rémi Vanicat on 2013-09-25

include libmodplug/modplug.h (Closes: #724487)

45. By Benjamin Drung on 2013-03-21

* Switch to debhelper 9 and enable hardening.
* Bump Standards-Version to 3.9.4 (no changes needed).
* Use canonical URLs for Vcs fields.
* Add patch to avoid hardening flag removal.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.

Subscribers